Zksync era failed transactions due to eip-1559 error

[
brave Version 1.56.14
zksync era, when trying to do swaps getting error
failing to fetch gas fees eip-1559
saw tthis was a issue a few months ago that was fixed.
getting same error on all dapps ive tried on zksyncera
wallet is set to zksync era mainnet

any update? was the team able to reproduce the issue successfully?

This issue has already been fixed on Nightly and Beta, and will be available in the next 1.56.x maintenance release (due on August 3). Here’s a link to the issue if you want to further details.

Cheers and thanks for reporting this!

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.